← OBPdynamic-entity Delete parcel by id DELETE /obp/dynamic-entity/parcel/PARCEL_ID OBPv4.0.0-dynamicEntity_deleteparcel_ Roles: CanDeleteDynamicEntityRecord_parcel(per bank) _ParcelDynamic-EntityDynamic Delete parcel by id MethodRouting settings example: <details> { "is_bank_id_exact_match":false, "method_name":"dynamicEntityProcess", "connector_name":"rest_vMar2019", "bank_id_pattern":".*", "parameters":[ { "key":"entityName", "value":"parcel" } { "key":"url", "value":"http://mydomain.com/xxx" } ] } </details> User Authentication is Required. The User must be logged in. The Application must also be authenticated. Example request body { "parcel_id": "parcel_03OGNWO397234DQ", "multipolygon_coordinates": { "type": "MultiPolygon", "coordinates": [ [ [ [ 13.405, 52.52 ], [ 13.406, 52.52 ], [ 13.406, 52.521 ], [ 13.405, 52.521 ], [ 13.405, 52.52 ] ] ] ] }, "coordinate_reference_system": "EPSG:4326" } Example success response { "parcel": { "parcel_id": "parcel_03OGNWO397234DQ", "multipolygon_coordinates": { "type": "MultiPolygon", "coordinates": [ [ [ [ 13.405, 52.52 ], [ 13.406, 52.52 ], [ 13.406, 52.521 ], [ 13.405, 52.521 ], [ 13.405, 52.52 ] ] ] ] }, "coordinate_reference_system": "EPSG:4326" } } Possible errors (4) OBP-20001: User not logged in. Authentication is required!OBP-20006: User is missing one or more roles: OBP-10001: Incorrect json format.OBP-50000: Unknown Error.